## haskell-snap-loader-static 0.9.0.1

=== debian/changelog ===
haskell-snap-loader-static (0.9.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 20 Jul 2013 13:38:50 -0400
